
/* ****************** 1칸 레이아웃  ****************** */

.layout_496306_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_496306_ > div:after {content:''; display:block; clear:both;}
.layout_496306_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_496306_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

/* Tab + List */
.tab.list{ list-style:none; width:100%;}
.tab.list ul{position:relative;margin:0;padding:0;list-style:none;border-bottom:0px solid #ccc;font-family:나눔고딕; font-size:16px;*zoom:1}
.tab.list ul:after{content:"";display:block;clear:both}
.tab.list li{float:left;margin-bottom:-1px; }
.tab.list li a{position:relative;float:left;text-decoration:none;border:1px solid #eee;border-bottom:none;background:#fafafa;color:#666; }
.tab.list li a span{display:inline-block;padding:6px 21px 6px 21px;letter-spacing:-1px;cursor:pointer; }
.tab.list li ul{width:100%;position:absolute;top:40px;left:0;list-style:none;border:0;margin:0;padding:0;*zoom:1}
.tab.list li ul:after{content:"";display:block;clear:both; }
.tab.list li li{float:none;position:relative;margin:0 0 0px 0;color:#000000; }
.tab.list li li a{float:none;padding:0;margin:0;border:0 !important;color:#000000 !important;font-weight:normal;background:transparent;letter-spacing:normal; font-size:12px; }
.tab.list li li a:hover,
.tab.list li li a:active,
.tab.list li li a:focus{color:#000 !important;text-decoration:none; }
.tab.list li.active a{border:1px solid #ccc;border-bottom:1px solid #fff;margin-top:-1px;background:transparent;color:#ffffff; background:#137bb7}
.tab.list li.active a span{padding-top:7px;font-weight:bold;}

.hidden {display:block; height: 0; width: 0; font-size: 0; line-height: 0; margin: 0; padding: 0; overflow:hidden;}
